@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.HJqtVxidaT:before {
  content: "\e000";
}
.IsC6v3:before {
  content: "\e001";
}
.OsdfPc:before {
  content: "\e002";
}
.Bkb4J5T6S4:before {
  content: "\e003";
}
.EH8qLvY89y:before {
  content: "\e004";
}
.xcQyiQW7Lot:before {
  content: "\e005";
}
.Dc6sacxlXu:before {
  content: "\e006";
}
.qNTiQMg8rSC:before {
  content: "\e007";
}
.lX67iKcOBt:before {
  content: "\e008";
}
.sxwAmGmms3N:before {
  content: "\e009";
}
.d2XA5HM3:before {
  content: "\e00a";
}
.dXOXr1yuQJQ:before {
  content: "\e00b";
}
.Ki1HHUh:before {
  content: "\e00c";
}
.otBjmEaG7u2:before {
  content: "\e00d";
}
.rMuxvgR7:before {
  content: "\e00e";
}
.gXkJDi:before {
  content: "\e00f";
}
.HUsPlMF3:before {
  content: "\e010";
}
.cZh6f0sgJ:before {
  content: "\e011";
}
.KgDrbonZcg:before {
  content: "\e012";
}
.sacxkQX:before {
  content: "\e013";
}
.FITddzqEW:before {
  content: "\e014";
}
.gHLRSgaed:before {
  content: "\e015";
}
.InLRh3fuKU:before {
  content: "\e016";
}
.ZvkyrWYfsq:before {
  content: "\e017";
}
.RZ186z:before {
  content: "\e018";
}
.JWu14FW9m:before {
  content: "\e019";
}
.z7jpju8:before {
  content: "\e01a";
}
.sk3hbxHf4aG:before {
  content: "\e01b";
}
.Lbht2D:before {
  content: "\e01c";
}
.bFelbSA3bYX:before {
  content: "\e01d";
}
.h3qkvqMWc:before {
  content: "\e01e";
}
.QssNFrL6m:before {
  content: "\e01f";
}
.rdgPglH:before {
  content: "\e020";
}
.TPKaR8a:before {
  content: "\e021";
}
.RRlghCjefDh:before {
  content: "\e022";
}
.nBUcjhpX:before {
  content: "\e023";
}
.ZCLQRncqTk:before {
  content: "\e024";
}
.akO6K2YVpg:before {
  content: "\e025";
}
.e6EwnKan:before {
  content: "\e026";
}
.SbBKMKaXiE:before {
  content: "\e027";
}
.OsnhkUonXl:before {
  content: "\e028";
}
.xbU5Btz37t:before {
  content: "\e029";
}
.WzaDX9CK:before {
  content: "\e02a";
}
.PMsfIabWE:before {
  content: "\e02b";
}
.Ew5sPa5xl:before {
  content: "\e02c";
}
.Wcc2biR:before {
  content: "\e02d";
}
.gTY9yIMI2z6:before {
  content: "\e02e";
}
.UviRL6oM:before {
  content: "\e02f";
}
.RXuIF4c:before {
  content: "\e030";
}
.hSX81IboU:before {
  content: "\e031";
}
.UWNkcv:before {
  content: "\e032";
}
.p4onFrvh4C:before {
  content: "\e033";
}
.cMbJqZe3:before {
  content: "\e034";
}
.Q45BC8DFawm:before {
  content: "\e035";
}
.iJSwHA:before {
  content: "\e036";
}
.ib7BkJs9d:before {
  content: "\e037";
}
.pH2gmJWAm:before {
  content: "\e038";
}
.qNjTS2x4:before {
  content: "\e039";
}
.eYeDXc:before {
  content: "\e03a";
}
.XWewnL:before {
  content: "\e03b";
}
.LTbLWwhwf:before {
  content: "\e03c";
}
.f9IfwCf:before {
  content: "\e03d";
}
.tZ6iyLbwxwd:before {
  content: "\e03e";
}
.HgDtFH9J:before {
  content: "\e03f";
}
.Uc2dqeP3wSq:before {
  content: "\e040";
}
.NXxJ92Ea1M8:before {
  content: "\e041";
}
.X9N3LMzqW:before {
  content: "\e042";
}
.NO6SmOeq0s:before {
  content: "\e043";
}
.NUEQqc:before {
  content: "\e044";
}
.nGSaClM:before {
  content: "\e045";
}
.fis7xH:before {
  content: "\e046";
}
.MdYfILfhJ:before {
  content: "\e047";
}
.sUXZhh:before {
  content: "\e048";
}
.DebyQy8p:before {
  content: "\e049";
}
.AQo8au:before {
  content: "\e04a";
}
.Jblhzt8g:before {
  content: "\e04b";
}
.dVAdzxrVql:before {
  content: "\e04c";
}
.VDPE14SKW:before {
  content: "\e04d";
}
.uVI4EHGfuNA:before {
  content: "\e04e";
}
.faUFXz:before {
  content: "\e04f";
}
.lA8Tzufw:before {
  content: "\e050";
}
.Lfe03OK:before {
  content: "\e051";
}
.Wj7M7QDhy0w:before {
  content: "\e052";
}
.cNHQLk:before {
  content: "\e053";
}
.nMhS24BJ:before {
  content: "\e054";
}
.SOV4zUT:before {
  content: "\e055";
}
.zftOuvW:before {
  content: "\e056";
}
.UBtkPXL:before {
  content: "\e057";
}
.meNIvww:before {
  content: "\e058";
}
.HFjM5A:before {
  content: "\e059";
}
.bF9fKRxakAJ:before {
  content: "\e05a";
}
.nIhQ1TJH:before {
  content: "\e05b";
}
.MrNRAX:before {
  content: "\e05c";
}
.MnKRFO9zpP:before {
  content: "\e05d";
}
.SltceZ:before {
  content: "\e05e";
}
.uQQVDOBQanJ:before {
  content: "\e05f";
}
.dTsbPr:before {
  content: "\e060";
}
.JTmMIsNGJQ:before {
  content: "\e061";
}
.O1mg1D:before {
  content: "\e062";
}
.GoqdwPke0:before {
  content: "\e063";
}
.J4pC0baE:before {
  content: "\e064";
}
.mVIrdNZlJ56:before {
  content: "\e065";
}
.XEZI7x:before {
  content: "\e066";
}
.gBZydcRT:before {
  content: "\e067";
}
.qLVtiJUr:before {
  content: "\e068";
}
.ls0FuMagn0Q:before {
  content: "\e069";
}
.l2mbxV:before {
  content: "\e06a";
}
.Eakxpr2TPm:before {
  content: "\e06b";
}
.HS1G1KY:before {
  content: "\e06c";
}
.JN6lsee:before {
  content: "\e06d";
}
.ECGJXC4Y:before {
  content: "\e06e";
}
.SI3dAsJ3:before {
  content: "\e06f";
}
.Efzv0nTrRoD:before {
  content: "\e070";
}
.FnnC4i3:before {
  content: "\e071";
}
.qZGv0IlU:before {
  content: "\e072";
}
.qgfKLGtc4A:before {
  content: "\e073";
}
.xXlzhcgjY:before {
  content: "\e074";
}
.BNChGNpsU60:before {
  content: "\e075";
}
.mavawtex:before {
  content: "\e076";
}
.QHkZY8:before {
  content: "\e077";
}
.duzysLBhS4o:before {
  content: "\e078";
}
.NXOasnOa:before {
  content: "\e079";
}
.AUthXHnV:before {
  content: "\e07a";
}
.fA2juyT:before {
  content: "\e07b";
}
.lhtetl9hciw:before {
  content: "\e07c";
}
.JAIx6C:before {
  content: "\e07d";
}
.TIF59Rb1WGi:before {
  content: "\e07e";
}
.xwGUte:before {
  content: "\e07f";
}
.Tz4U1MG:before {
  content: "\e080";
}
.hcCoFcr:before {
  content: "\e081";
}
.iCPaHrTFQ:before {
  content: "\e082";
}
.P5MyMvI:before {
  content: "\e083";
}
.ejQrUwLKyC:before {
  content: "\e084";
}
.TleMTwCj:before {
  content: "\e085";
}
.YWpG2Cp:before {
  content: "\e086";
}
.M4xskqzq:before {
  content: "\e087";
}
.HdSfv3RkZ:before {
  content: "\e088";
}
.g6T6Kxow:before {
  content: "\e089";
}
.ccMcnXX:before {
  content: "\e08a";
}
.tVelfv:before {
  content: "\e08b";
}
.B6n5COGQ:before {
  content: "\e08c";
}
.O3iruzY:before {
  content: "\e08d";
}
.Uc9snAxc:before {
  content: "\e08e";
}
.aBdWvT4nQ:before {
  content: "\e08f";
}
.NhmRv1x2M:before {
  content: "\e090";
}
.GwKr6GlqN:before {
  content: "\e091";
}
.Fh6LWE:before {
  content: "\e092";
}
.m7CBpY:before {
  content: "\e093";
}
.GqtxdtL63:before {
  content: "\e094";
}
.j0sjYHTvof:before {
  content: "\e095";
}
.ZvV9yWCBqR:before {
  content: "\e096";
}
.ShHhpm8jX:before {
  content: "\e097";
}
.NQHmnHJa2a:before {
  content: "\e098";
}
.EosMHZox:before {
  content: "\e099";
}
.w8EWfXJq:before {
  content: "\e09a";
}
.UjYaxWtL:before {
  content: "\e09b";
}
.oCGmAwbP6B:before {
  content: "\e09c";
}
.YwZweM:before {
  content: "\e09d";
}
.Nojbdj4:before {
  content: "\e09e";
}
.BPygfc:before {
  content: "\e09f";
}
.GHj5p1srk:before {
  content: "\e0a0";
}
.Nmf3md6Vdr:before {
  content: "\e0a1";
}
.zo4qJSsT:before {
  content: "\e0a2";
}
.Ux1tA7t:before {
  content: "\e0a3";
}
.wifZuCCMSN:before {
  content: "\e0a4";
}
.rIsdCC7O:before {
  content: "\e0a5";
}
.dSWhfG:before {
  content: "\e0a6";
}
.dZzkRFnQW2:before {
  content: "\e0a7";
}
.A2M8Cz48RpN:before {
  content: "\e0a8";
}
.BAQDRf:before {
  content: "\e0a9";
}
.dhk1fXB:before {
  content: "\e0aa";
}
.TgKYLQCB:before {
  content: "\e0ab";
}
.Yv3tDEq:before {
  content: "\e901";
}
.m0kdPX:before {
  content: "\e902";
}
.VLrwxi:before {
  content: "\e903";
}
.fJMCE2M9w:before {
  content: "\e904";
}
.snFGv7:before {
  content: "\e905";
}
.UTbji6RWD:before {
  content: "\e906";
}
.JcW6XM:before {
  content: "\e907";
}
.QRsI97:before {
  content: "\e908";
}
.OVdzVbPELlr:before {
  content: "\e909";
}
.WUdCJESk2:before {
  content: "\e90a";
}
.zC4v1b:before {
  content: "\e90b";
}
.c1N0rgKuim:before {
  content: "\e90c";
}
.qvo0DbWsjWn:before {
  content: "\e90d";
}
.EYIEnPPppxe:before {
  content: "\e90e";
}
.zu8AQzLu:before {
  content: "\e90f";
}
.Gpbbg8:before {
  content: "\e910";
}
.aMuVE4Ux4Cl:before {
  content: "\e911";
}
.L5Zp7k:before {
  content: "\e912";
}
.WfPhPyjW:before {
  content: "\e913";
}
.AkEWAmo:before {
  content: "\e914";
}
.hKS1GeY9m:before {
  content: "\e915";
}
.syTCCyq:before {
  content: "\e916";
}
.Assyda0MV:before {
  content: "\e917";
}
.B6TVFAz4:before {
  content: "\e918";
}
.S953dIKbFLb:before {
  content: "\e919";
}
.UFNgNef:before {
  content: "\e91a";
}
.EWnQrfMzs:before {
  content: "\e91b";
}
.BwJfDtICeys:before {
  content: "\e91c";
}
.QOut3vT:before {
  content: "\e91d";
}
.B5hByZ4:before {
  content: "\e91e";
}
.rWBx60tY:before {
  content: "\e91f";
}
.CumATcXi:before {
  content: "\e920";
}
.LHe54lc0:before {
  content: "\e921";
}
.iPHbjbV0:before {
  content: "\e922";
}
.tQJPPc:before {
  content: "\e923";
}
.F7lLrT:before {
  content: "\e924";
}
.uVCYA9iHbVe:before {
  content: "\e925";
}
.T96xQx:before {
  content: "\e926";
}
.bZAVNF:before {
  content: "\e927";
}
.EJ6R5au4O:before {
  content: "\e928";
}
.QCriHz:before {
  content: "\e929";
}
.sExdK8Bu5F:before {
  content: "\e92a";
}
.CYFIeVJDxtH:before {
  content: "\e92b";
}
.CRPeREMJp:before {
  content: "\e92c";
}
.SQxniENt:before {
  content: "\e92d";
}
.j1W4HT:before {
  content: "\e92e";
}
.syvKLj6:before {
  content: "\e92f";
}
.WASCRKOQH:before {
  content: "\e930";
}
.jiWkYb:before {
  content: "\e931";
}
.qEnhksqAk:before {
  content: "\e932";
}
.abuNTw:before {
  content: "\e933";
}
.g9uuWF3mFYu:before {
  content: "\e934";
}
.DQaEb1jnod:before {
  content: "\e935";
}
.Qrt96vM:before {
  content: "\e936";
}
.rDWyVOm:before {
  content: "\e937";
}
.yrfhEVjhm:before {
  content: "\e938";
}
.MZHI1W:before {
  content: "\e939";
}
.u1gSd2f:before {
  content: "\e93a";
}
.oIBvpuofstd:before {
  content: "\e93b";
}
.T5MoTDAf:before {
  content: "\e93c";
}
.wdJDdW1clMx:before {
  content: "\e93d";
}
.WzEqTcV:before {
  content: "\e93e";
}
.vWsAsrTqe:before {
  content: "\e93f";
}
.IJTaMw:before {
  content: "\e940";
}
.bGsfIAVBd:before {
  content: "\e941";
}
.jkuXRsoZp:before {
  content: "\e942";
}
.KYWeCfFvNTw:before {
  content: "\e943";
}
.lWgK1Qa:before {
  content: "\e944";
}
.RrTMdw:before {
  content: "\e945";
}
.aeOv5aD2wN:before {
  content: "\e946";
}
.MN5suWv5:before {
  content: "\e947";
}
.daub4o:before {
  content: "\e948";
}
.QmSXV11ar:before {
  content: "\e949";
}
.z9hQmYi:before {
  content: "\e94a";
}
.O4ZSGCl:before {
  content: "\e94b";
}
.HNXvFVk:before {
  content: "\e94c";
}
.jWQabZ:before {
  content: "\e94d";
}
.kTPx1FbC0:before {
  content: "\e94e";
}
.Y38DrHZ:before {
  content: "\e94f";
}
.d8OtfuwdvIB:before {
  content: "\e950";
}
.bxaaHA:before {
  content: "\e951";
}
.IHO9uhH0ArV:before {
  content: "\e952";
}
.mGRLgmP:before {
  content: "\e953";
}
.vXcPrkYAiH:before {
  content: "\e954";
}
.dw8JgVT:before {
  content: "\e955";
}
.QiWugvQa:before {
  content: "\e956";
}
.J1YbaNcA:before {
  content: "\e957";
}
.a2TV3y:before {
  content: "\e958";
}
.lxY0orQ:before {
  content: "\e959";
}
.VhdFMob:before {
  content: "\e95a";
}
.R5NTJmXyd:before {
  content: "\e95b";
}
.Hacfz4E:before {
  content: "\e95c";
}
.XTM0WKAYn:before {
  content: "\e95d";
}
.Ygkcbrw2U:before {
  content: "\e95e";
}
.x8IcDu0:before {
  content: "\e95f";
}
.SC4Gjaq55rH:before {
  content: "\e960";
}
.eWoAdfvzY0:before {
  content: "\e961";
}
.W8jeeFxyeHC:before {
  content: "\e962";
}
.jFRELiwThmO:before {
  content: "\e963";
}
.ZLqtbWZq8s:before {
  content: "\e964";
}
.XK7fqepYHl:before {
  content: "\e965";
}
.c6j2WcVoV:before {
  content: "\e966";
}
.ZhFhmQ:before {
  content: "\e967";
}
.uNAsSKygl:before {
  content: "\e968";
}
.gJLrFMw:before {
  content: "\e969";
}
.oA2A4oGd0:before {
  content: "\e96a";
}
.xYPz2gxB5:before {
  content: "\e96b";
}
.ybQcVy:before {
  content: "\e96c";
}
.USbTjwVeB:before {
  content: "\e96d";
}
.hr1oRr1btq:before {
  content: "\e96e";
}
.X71hQoE:before {
  content: "\e96f";
}
.s5VZDsv7fr:before {
  content: "\e970";
}
.LJUko8:before {
  content: "\e971";
}
.OdFGq92ZhFj:before {
  content: "\e972";
}
.xfIsjGA4mL:before {
  content: "\e973";
}
.O9Gde1RVp:before {
  content: "\e974";
}
.T2WH0mty47:before {
  content: "\e975";
}
.Ip0EPtwQIv:before {
  content: "\e976";
}
.OFI3qrd:before {
  content: "\e977";
}
.zSnw6cCCiQ:before {
  content: "\e978";
}
.cwrE9xsZfE:before {
  content: "\e979";
}
.RmbvoYxOQ:before {
  content: "\e97a";
}
.pqdNW9TNT:before {
  content: "\e97b";
}
.Zglh7axJM9:before {
  content: "\e97c";
}
.LltgLdhAoG:before {
  content: "\e97d";
}
.WKCmQVEu:before {
  content: "\e97e";
}
.vb9gJ9d8:before {
  content: "\e97f";
}
